/* Main Divs */
/***********************************************************************/
html, body{height:100%;}
body {padding: 0 .2em 0 0;}


#main {padding: 0 0 0 0; clear: both; position:relative; height:100%; width:100%;}

#contentContainer {background: url("/common/content-curve2.gif") #fff top left no-repeat; position:absolute; left:0; top:0; height: 80%; margin: 2.5em 0 0 0;}

#content {background: url("/common/content-curve2.gif") #fff top left no-repeat; margin: 0; padding: 10px 10px 0 10px; position:relative; height:100%;}

#containerInner {position:relative; min-height: 100%;background:#FFFFFF;}

#footerOuter {position:relative; width:100%;}



/* NAVIGATION ***************************************************/


	
#tabs {float: left; margin: 0 0 0 25px; display: inline; padding: 0; clear: both; font-size: 1em; z-index: 30; position: relative;}
#tabs li {margin: 0; padding: 0; list-style: none; white-space: nowrap; display: inline; float: left; position:relative;}
#tabs a {margin: 0; padding: 0 0 0 18px; color: #333; background: url('/common/nav-bg5.gif') #D7D3CC no-repeat left top; display: inline-block; float: left; border: none; text-decoration: none;}
#tabs a span {padding: 8px 12px 8px 0; background: url('/common/nav-bg5.gif') #D7D3CC no-repeat right top; display: block; float: left; white-space: nowrap; text-decoration: none;}
#tabs a:hover {background: url('/common/nav-bg5.gif') #fff no-repeat 0 -40px; text-decoration: none; color: #333;}
#tabs a:hover span {background: url('/common/nav-bg5.gif') #fff no-repeat 100% -40px; text-decoration: none; }
#tabs a span {float: none; text-decoration: none;}
#tabs a.home {background: url('/common/nav-bg5.gif') no-repeat 0 -40px; color: #333; cursor: default; text-decoration: none;}
#tabs a.home span {background: url('/common/nav-bg5.gif') no-repeat 100% -40px; color: #333; cursor: default; text-decoration: none;}


	
ul#tabs li ul
	{ margin:0; padding:0; list-style:none; display:none; background:#fff; width:190px; position:absolute; top:2.5em; left:2px; border:1px solid #A80D35; z-index: 20;}
ul#tabs li:hover ul
	{ display:block; }
ul#tabs li ul li
	{ width:180px; clear:left; width:180px; }

ul#tabs li ul li a:link,
ul#tabs li ul li a:visited
	{ clear:left; background:#fff; color: #337aaa; padding:4px 0 4px 5px; width:185px; border:none; border-bottom:1px dotted #ccc; position:relative; z-index:1000; }
ul#tabs li ul li:hover a,
ul#tabs li ul li a:active,
ul#tabs li ul li a:hover
	{ clear:left; background:#A80D35; color: #fff; padding:4px 0 4px 5px; width:185px; border:none; border-bottom:1px solid #ffffff; position:relative; z-index:1000; }

